## rust-proc-macro-crate 0.1.5

=== debian/changelog ===
rust-proc-macro-crate (0.1.5-2) unstable; urgency=medium

  * Rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 22 Dec 2020 15:31:19 +0100

rust-proc-macro-crate (0.1.5-1) unstable; urgency=medium

  * Package proc-macro-crate 0.1.5 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 10 Dec 2020 12:40:17 +0100
