=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-crate 0.1.5 --all-targets --all-features
Features: test-name=rust-proc-macro-crate:@
Depends: dh-cargo (>= 18), librust-proc-macro2-1+default-dev (>= 1.0.18-~~), librust-quote-1+default-dev (>= 1.0.7-~~), librust-syn-1+default-dev (>= 1.0.33-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-crate 0.1.5 --all-targets 
Features: test-name=librust-proc-macro-crate-dev:default
Depends: dh-cargo (>= 18), librust-proc-macro2-1+default-dev (>= 1.0.18-~~), librust-quote-1+default-dev (>= 1.0.7-~~), librust-syn-1+default-dev (>= 1.0.33-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-crate 0.1.5 --all-targets --no-default-features
Features: test-name=librust-proc-macro-crate-dev:
Depends: dh-cargo (>= 18), librust-proc-macro2-1+default-dev (>= 1.0.18-~~), librust-quote-1+default-dev (>= 1.0.7-~~), librust-syn-1+default-dev (>= 1.0.33-~~), @
Restrictions: allow-stderr, skip-not-installable
