## rust-proc-macro-crate 1.1.0

=== debian/changelog ===
rust-proc-macro-crate (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package proc-macro-crate 1.1.0 from crates.io using debcargo 2.4.4
  * d/patches: added patch relax-deps.patch

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 28 Nov 2021 21:38:32 +0100
