=== debian/control ===
Source: rust-proc-macro-crate
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.20-~~) <!nocheck>,
 librust-toml-0.5+default-dev (>= 0.5.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proc-macro-crate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proc-macro-crate
Rules-Requires-Root: no

Package: librust-proc-macro-crate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-thiserror-1+default-dev (>= 1.0.20-~~),
 librust-toml-0.5+default-dev (>= 0.5.2-~~)
Provides:
 librust-proc-macro-crate+default-dev (= ${binary:Version}),
 librust-proc-macro-crate-1-dev (= ${binary:Version}),
 librust-proc-macro-crate-1+default-dev (= ${binary:Version}),
 librust-proc-macro-crate-1.1-dev (= ${binary:Version}),
 librust-proc-macro-crate-1.1+default-dev (= ${binary:Version}),
 librust-proc-macro-crate-1.1.0-dev (= ${binary:Version}),
 librust-proc-macro-crate-1.1.0+default-dev (= ${binary:Version})
Description: Replacement for crate (macro_rules keyword) in proc-macros - Rust source code
 This package contains the source for the Rust proc-macro-crate crate, packaged
 by debcargo for use with cargo and dh-cargo.
