## rust-proc-macro-crate 1.2.1

=== debian/changelog ===
rust-proc-macro-crate (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package proc-macro-crate 1.2.1 from crates.io using debcargo 2.6.0 (Closes: #1024456)
  * Drop relax-deps.patch no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 20 Nov 2022 09:42:04 +0000
