## rust-proc-macro-crate 3.1.0

=== debian/changelog ===
rust-proc-macro-crate (3.1.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:15:10 +1100

rust-proc-macro-crate (3.1.0-1) experimental; urgency=medium

  * Team upload.
  * Package proc-macro-crate 3.1.0 from crates.io using debcargo 2.6.1
  * Add patch to skip workspace test

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 19 Feb 2024 00:51:25 +0100
