=== debian/control ===
Source: rust-proc-macro-crate
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.67.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-toml-edit-0.21+default-dev <!nocheck>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proc-macro-crate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proc-macro-crate
X-Cargo-Crate: proc-macro-crate
Rules-Requires-Root: no

Package: librust-proc-macro-crate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-toml-edit-0.21+default-dev
Provides:
 librust-proc-macro-crate+default-dev (= ${binary:Version}),
 librust-proc-macro-crate-3-dev (= ${binary:Version}),
 librust-proc-macro-crate-3+default-dev (= ${binary:Version}),
 librust-proc-macro-crate-3.1-dev (= ${binary:Version}),
 librust-proc-macro-crate-3.1+default-dev (= ${binary:Version}),
 librust-proc-macro-crate-3.1.0-dev (= ${binary:Version}),
 librust-proc-macro-crate-3.1.0+default-dev (= ${binary:Version})
Description: Replacement for crate (macro_rules keyword) in proc-macros - Rust source code
 Source code for Debianized Rust crate "proc-macro-crate"
