## rust-proc-macro-crate 3.2.0

=== debian/changelog ===
rust-proc-macro-crate (3.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package proc-macro-crate 3.2.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Sep 2024 06:56:02 +0000

rust-proc-macro-crate (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable. 

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 15 Apr 2024 14:06:50 +0200
