=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-crate 3.2.0 --all-targets --all-features
Features: test-name=rust-proc-macro-crate:@
Depends: dh-cargo (>= 18), librust-proc-macro2-1+default-dev (>= 1.0.86-~~), librust-quote-1+default-dev (>= 1.0.37-~~), librust-syn-2+default-dev (>= 2.0.76-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-crate 3.2.0 --all-targets
Features: test-name=librust-proc-macro-crate-dev:default
Depends: dh-cargo (>= 18), librust-proc-macro2-1+default-dev (>= 1.0.86-~~), librust-quote-1+default-dev (>= 1.0.37-~~), librust-syn-2+default-dev (>= 2.0.76-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-crate 3.2.0 --all-targets --no-default-features
Features: test-name=librust-proc-macro-crate-dev:
Depends: dh-cargo (>= 18), librust-proc-macro2-1+default-dev (>= 1.0.86-~~), librust-quote-1+default-dev (>= 1.0.37-~~), librust-syn-2+default-dev (>= 2.0.76-~~), @
Restrictions: allow-stderr, skip-not-installable
