## rust-proc-macro-crate 3.4.0

=== debian/changelog ===
rust-proc-macro-crate (3.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package proc-macro-crate 3.4.0 from crates.io using debcargo 2.7.11
  * Relax dependency on toml_edit to allow 0.24.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Jan 2026 17:53:52 +0000

rust-proc-macro-crate (3.4.0-1) unstable; urgency=medium

  * Team upload
  * Package proc-macro-crate 3.4.0 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 8 Dec 2025 15:03:22 -0500
