=== debian/control ===
Source: rust-proc-macro-crate
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.67.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-toml-edit+parse-dev (<< 0.25-~~) <!nocheck>,
 librust-toml-edit+parse-dev (>= 0.23.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proc-macro-crate]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proc-macro-crate
Homepage: https://github.com/bkchr/proc-macro-crate
X-Cargo-Crate: proc-macro-crate

Package: librust-proc-macro-crate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-toml-edit+parse-dev (<< 0.25-~~),
 librust-toml-edit+parse-dev (>= 0.23.2-~~)
Provides:
 librust-proc-macro-crate+default-dev (= ${binary:Version}),
 librust-proc-macro-crate-3-dev (= ${binary:Version}),
 librust-proc-macro-crate-3+default-dev (= ${binary:Version}),
 librust-proc-macro-crate-3.4-dev (= ${binary:Version}),
 librust-proc-macro-crate-3.4+default-dev (= ${binary:Version}),
 librust-proc-macro-crate-3.4.0-dev (= ${binary:Version}),
 librust-proc-macro-crate-3.4.0+default-dev (= ${binary:Version})
Description: Replacement for crate (macro_rules keyword) in proc-macros - Rust source code
 Source code for Debianized Rust crate "proc-macro-crate"
