=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-crate 3.4.0 --all-targets --all-features
Features: test-name=rust-proc-macro-crate:@
Depends: dh-cargo (>= 31), rustc (>= 1.67.0), librust-proc-macro2-1+default-dev (>= 1.0.94-~~), librust-quote-1+default-dev (>= 1.0.39-~~), librust-syn-2+default-dev (>= 2.0.99-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-crate 3.4.0 --all-targets
Features: test-name=librust-proc-macro-crate-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.67.0), librust-proc-macro2-1+default-dev (>= 1.0.94-~~), librust-quote-1+default-dev (>= 1.0.39-~~), librust-syn-2+default-dev (>= 2.0.99-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-crate 3.4.0 --all-targets --no-default-features
Features: test-name=librust-proc-macro-crate-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.67.0), librust-proc-macro2-1+default-dev (>= 1.0.94-~~), librust-quote-1+default-dev (>= 1.0.39-~~), librust-syn-2+default-dev (>= 2.0.99-~~), @
Restrictions: allow-stderr, skip-not-installable
